[DRBD-user] conundrum

Scott Inderlied scott at northwestcomputer.biz
Sun Jun 28 09:23:38 CEST 2009


I'm not concerned about whether it will work or not as is. I'd simply like
to take advantage of an advancement if advantages accrue. For me it's really
more of a question of the difficulty upgrading later may pose. If I install
now with the latest stable DRBD and heartbeat2 and wish to upgrade sometime
in the future, will this present great difficulties? I may not want to
upgrade with this new release, but probably will at some point (v. 9
perhaps), and I wish to avoid as many problems as I can which could result
in downtime.

> -----Original Message-----
> From: drbd-user-bounces at lists.linbit.com [mailto:drbd-user-
> bounces at lists.linbit.com] On Behalf Of Keith Edmunds
> Sent: Saturday, June 27, 2009 15:14
> To: drbd-user at lists.linbit.com
> Subject: Re: [DRBD-user] conundrum
> 
> What would you have done if 8.3.2 hadn't been announced? Would you be
> concerned that things wouldn't work the way you want, or would you have
> implemented DRBD anyway?
> 
> I've been in similar situations before. It's all too easy to convince
> yourself that the latest, changed, version will be superior to the current
> version. If it is, you can always plan an upgrade, but what if it's not?
> 
> If it were me, I'd go with the original plans unless there is a very good
> reason not too.
> 
> Keith
> _______________________________________________
> drbd-user mailing list
> drbd-user at lists.linbit.com
> http://lists.linbit.com/mailman/listinfo/drbd-user



More information about the drbd-user mailing list